import React from 'react';
export default function CommentBankFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m546.08-567.77 78.54-43.08 78.3 43.08v-241.46H546.08zM120-156.92V-840h720v560H243.08z" })));
}
